#belgatech_slider {
    width: 100%;
    min-height: 65vh;
    position: relative;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.menuSecondLine {
    padding: 0 5vw;
    margin: 1rem 0;
}
.menuFirstLine {
    padding: 0 5vw;
    background: rgba(0, 0, 0, 0.2);
}

#belgatech_slider:before {
    position: absolute;
    content: "";
    display: block;
    height: 100%;
    width: 100%;
/*    background: -webkit-gradient(
        linear,
        left top,
        left bottom,
        from(rgba(0, 0, 0, 0.61)),
        to(transparent)
    );
    background: linear-gradient(rgba(0, 0, 0, 0.61), transparent);*/

    background: linear-gradient(0deg, rgba(17, 17, 60, 0) 55%, rgba(21, 45, 78, 0.82) 100%);

    z-index: -1 !important;
}

#belgatech_slider:after {
    position: absolute;
    content: "";
    display: block;
    height: 100%;
    width: 100%;
    /*  background: rgba(0, 63, 80, 0.4);*/
    z-index: -2 !important;
}

#belgatech_slider video {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    min-width: 1920px;
    min-height: 100%;
    width: 100%;
    height: auto;
    z-index: -1000;
    overflow: hidden;
    display: none;
    object-fit: cover;
}

.mobileShow {
    padding: 8vh 10vw 0vh 10vw;
    text-align: center;
    -ms-flex-item-align: center;
    align-self: center;
    width: 100%;
    /* text-shadow: 1px 1px 2px #ffffff, 10px 17px 10px #000000a6;*/
}

#belgatech_slider .mobileShow h2 {
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    font-weight: 100;
    font-size: 2.5rem;
    font-weight: 600;
    color: var(--main-bg-txt);
    padding-bottom: 0;
}

#belgatech_slider .mobileShow p {
    margin: 0;
    text-transform: uppercase;
    font-size: 1.3rem;
    font-weight: 100;
    /* color: var(--main-bg-color); */
    color: #fff;
    text-shadow: 2px 0px 2px #1e3d63;
}
#belgatech_slider .joinUs  {
    margin: 2rem 0;
   /* box-shadow: inset 0px 0px 30px 0px rgb(35, 75, 84);
    text-shadow: 2px 0px 2px #1e3d63;*/

}

@media screen and (min-width: 1024px) {
    #belgatech_slider .mobileShow h2 {
        color: var(--main-bg-txt);
        font-size: 6rem;
        line-height: 6rem;
        font-weight: 100;
    }

    #belgatech_slider .mobileShow p {
        font-size: 1.7rem;
        color: #fff;
    }

    #belgatech_slider video {
        display: block;
    }


}

.sliderHided {
    display: none !important;
}
